package com.yiqi.common.enums;

public enum SysCreateType {
    NORMAL("0", "手动"),
    MULTICREATE("1", "批量生成"),
    IMPORT("2", "导入");

    private final String code;
    private final String info;

    SysCreateType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
